

.view {
    height: 100vh !important;
    background: url("https://mdbootstrap.com/img/Photos/Others/images/91.jpg")no-repeat center center;
     background-size: cover;
 }
 
 .rgba-gradient .full-bg-img {
 background: linear-gradient(45deg, rgba(22, 34, 42, 0.699), rgba(22, 34, 42, 0.699) 100%);
 height: 100vh !important;
 }

.form-container{
    margin-top: 40vh;
 }

.error{
    text-align: center;
    color: rgb(238, 156, 156);
}

.success{
    text-align: center;
    color: #fff;
}

p{
    color: #fff;   
    text-align: center;
}

a {
    text-decoration: none !important;
}
